[PACKAGE]: ../../raw/master/mkp/cisco_wlc_mem-0.3.0-20230607.mkp "cisco_wlc_mem-0.3.0-20230607.mkp"
# Cisco WLC memory

Monitors status of Cisco WLC memory utilization

---
### Check Info

* *service*: this check will create the service *Memory utilization*
* *state*: **critical**/**warning** if memory usage outside the configured levels
* *wato*: you can configure the warn/crit level for the memory usage
* *perfdata*: memory usage in bytes

Testetd with: Cisco 2500 and 5520 Series Wireless LAN Controller

---
### Download

* [Download latest mkp file][PACKAGE]

**Note**: before you update to a newer version, always check the [CHANGELOG](CHANGELOG). There might be incompatible changes.

---                   
### Installation

You can install the package by uploading it to your CheckMK site and as site user run 
```
mkp install PACKAGENAME-VERSION.mkp
```
or beginning with CMK2.2.x
```
mkp add PACKAGENAME-VERSION.mkp
mkp enable PACKAGENAME VERSION
```
In the non RAW editions of CheckMK you can use the GUI to install the package (_Setup_ -> _Extension Packages_ -> _Upload package_)

---
### Want to contribute?

Nice ;-) Have a look at the [contribution guidelines](CONTRIBUTING.md "Contributing")

---
### Sample output

![sample output](img/sample.png?raw=true "sample output")

WATO options

![WATO options](img/wato.png?raw=true "WATO options")

